| FFmpegKit Linux API 6.0

Loading...
Searching...
No Matches
Namespaces | Enumerations
LogRedirectionStrategy.h File Reference

Go to the source code of this file.

## Namespaces
namespace | ffmpegkit

## Enumerations
enum | ffmpegkit::LogRedirectionStrategy { ffmpegkit::LogRedirectionStrategyAlwaysPrintLogs = 0 , ffmpegkit::LogRedirectionStrategyPrintLogsWhenNoCallbacksDefined = 1 , ffmpegkit::LogRedirectionStrategyPrintLogsWhenGlobalCallbackNotDefined = 2 , ffmpegkit::LogRedirectionStrategyPrintLogsWhenSessionCallbackNotDefined = 3 , ffmpegkit::LogRedirectionStrategyNeverPrintLogs = 4 }